Error

two or more packages specified (libc6-ppc64 libsane-extras)